import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop';

//获取县分下拉列表
let initSubstName = (params) => postAction(prefix + "/salesOrder/initSubstName" , params);
//获取学校下拉列表
let getSchoolNames  = (params) => postAction(prefix + "/salesOrder/getSchoolNames" , params);
// 获取充值达标列表
let getList = (params) => postAction(prefix + "/salesOrder/list" , params);
// 导出放号充值达标清单
let exportOut= (params) => downFilePost(prefix + "/salesOrder/exportList" , params);

// 删除
let deleteOrder = (params) => postAction(prefix + "/salesOrder/deleteOrder" , params);

// 下载导入结果清单
let downloadResult = (params) => downFilePost(prefix + "/salesOrder/exportResult" , params);



export {
    initSubstName,
    getSchoolNames,
    getList,
    deleteOrder,
    downloadResult,
    exportOut

}
